Bug 199166 - kernel: setitimer: hcid (pid = 1733) provided invalid timeval it_interval: tv_sec = 0 tv_usec = 5000000
kernel: setitimer: hcid (pid = 1733) provided invalid timeval it_interval: tv...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bluez-utils (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Woodhouse
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-17 13:25 EDT by Andre Robatino
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-21 05:53:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andre Robatino 2006-07-17 13:25:43 EDT
Description of problem:
  On shutdown, the following is written to /var/log/messages and also appears in
the console shutdown messages:

Jul 17 05:31:31 localhost hcid[1733]: Got disconnected from the system message bus
Jul 17 05:31:31 localhost kernel: setitimer: hcid (pid = 1733) provided invalid
timeval it_value: tv_sec = 0 tv_usec = 5000000
Jul 17 05:31:31 localhost kernel: setitimer: hcid (pid = 1733) provided invalid
timeval it_interval: tv_sec = 0 tv_usec = 5000000

These messages started appearing with the 2.6.17 kernel.

Version-Release number of selected component (if applicable):
bluez-utils-2.25-4

How reproducible:
always

Steps to Reproduce:
1.  Shutdown while running one of the 2.6.17 kernels.
Comment 1 Fedora Update System 2006-10-26 12:19:57 EDT
bluez-utils-3.7-2 bluez-gnome-0.6-1.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 2 Andre Robatino 2006-10-26 18:05:24 EDT
  I haven't seen this error message in FC6, so it should be fixed in FC6.
Comment 3 Andre Robatino 2006-10-26 18:06:45 EDT
  Just to clarify, I haven't seen it with the release versions of these
packages.  Haven't tried the new ones yet.
Comment 4 Andre Robatino 2006-10-27 03:42:26 EDT
  The error doesn't appear on shutdown with the new packages, either.

Note You need to log in before you can comment on or make changes to this bug.